Bug 1285309 - Unable to attach nic after upgrade 3.5.6.2 to 3.6.0-20 / vNIC list empty in New VM dialog
Unable to attach nic after upgrade 3.5.6.2 to 3.6.0-20 / vNIC list empty in N...
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.0.3
Unspecified Unspecified
unspecified Severity urgent (vote)
: ---
: ---
Assigned To: bugs@ovirt.org
Pavel Stehlik
network
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 06:41 EST by Jiri Belka
Modified: 2016-02-10 14:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-26 04:52:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Belka 2015-11-25 06:41:49 EST
Description of problem:
Unable to attach nic after upgrade 3.5.6.2 to 3.6.0-20 / vNIC list empty in New VM dialog.

Version-Release number of selected component (if applicable):
rhevm-3.5.6.2-0.1.el6ev.noarch -> rhevm-3.6.0.3-0.1.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. install 3.5.6.2-0.1.el6ev and have a host and create a vm and run vm
2. upgrade engine to 3.6.0.3-0.1
3. try to create new vm and select nic

Actual results:
unable to create a vm with nic attached from 'New VM' dialog

Expected results:
should work

Additional info:
- hosts were 3.5 vdsm and rhel7.1
- i can see there's 'rhevm' vNIC profile in Networks (maintab) -> rhevm - vNIC profiles subtab
Comment 2 Gil Klein 2015-11-25 14:20:56 EST
Jiri, is it the same as BZ #1279955 ?
Comment 3 Jiri Belka 2015-11-26 04:52:18 EST
works with latest build rhevm-3.6.1-0.2.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.